.page {
	margin: 0 auto;
	max-width: 1200px;
	padding: 76px 0 0 0;
	position: relative;
	height: 653px;
}

.vehicle-background {
	height: 730px;
	left: 0;
	margin: -38px auto;
	position: absolute;
	top: 0;
	width: 100%;
}
.vehicle-background div {
	height:730px;
	left:0;
	position: absolute;
	top:0;
	width: 100%;
	opacity: 0;

    -webkit-transition: opacity 0.3s ease-out;
       -moz-transition: opacity 0.3s ease-out;
         -o-transition: opacity 0.3s ease-out;
            transition: opacity 0.3s ease-out;

}

.vehicle-background .active{
	opacity: 1;
}
.no-opacity .vehicle-background div{
	/*visibility: hidden;*/
	display: none;
}
.no-opacity .vehicle-background .active{
	/*visibility: visible;
	zoom: 1;*/
	display: block;
}
.vehicle-background div:after{
	background: url('/assets/images/bhp/overlay.png') 0 0 no-repeat;
	content: "";
	height: 58px;
	display: block;
	width: 1200px;
	position: absolute;
	top: 714px;
	bottom: 0;
	left: 0;

}

.vehicle-background .ram_1500 {
	background: url('/assets/images/bhp/bg-ld.jpg') 0 0 no-repeat;
}

/* TEMPORARY SOLUTION FOR MT LOGO LINK ON 1500 HERO */
.bhp-hero .vehicle-image .ram_1500 img {
    cursor: pointer;
    height: 168px;
    left: 374px;
    position: absolute;
    top: -70px;
    width: 182px;
    z-index: 999;
}

.vehicle-background .ram_2500 {
	background: url('/assets/images/bhp/bg-hd.jpg') 0 0 no-repeat;
}

.vehicle-background .ram_3500 {
	background: url('/assets/images/bhp/bg-hd.jpg') 0 0 no-repeat;
}

.vehicle-background .ram_chassis_cab {
	background: url('/assets/images/bhp/bg-cc.jpg') 0 0 no-repeat;
}

.vehicle-background .ram_cv_tradesman {
	background: url('/assets/images/bhp/bg-van.jpg') 0 0 no-repeat;
}

.vehicle-background .ram_promaster_city {
	background: url('/assets/images/bhp/bg-pmc.png') 50% 0 no-repeat;
}

.vehicle-background .ram_promaster {
	background: url('/assets/images/bhp/bg-van.jpg') 0 0 no-repeat;
}

.bhp-hero, .vehicle-nav, .bhp-promo-tiles {
	clear: both;
	margin: 0 auto;
	position: relative;
	width:960px;
}

.bhp-hero {
	/*display: none;*/
	z-index: 20;
	height: 325px;
}

.vehicle-info {
	float: left;
	font-family: "Breakers Regular", Helvetica, Arial, Sans-Serif;
	font-weight: normal;
	height:325px;
	padding: 0 0 0 30px;
	position: relative;
	width:350px;
	margin-top: -10px;
}
.vehicle-info .incentive_highlight{
	color: #802D1B;
    font-size: 14px;
    line-height: 20px;
}

.vehicle-info .incentive_details{
	color: #000000;
    font-size: 14px;
    line-height: 16px;
}

.ie .vehicle-info {
	filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src=/assets/images/hIEfix.png,sizingMethod=crop)";
  	zoom: 1;
}

.vehicle-info > div {
	left: 40px;
	position: absolute;
	z-index: 1;
	opacity: 0;

    -webkit-transition: opacity 0.3s ease-out;
       -moz-transition: opacity 0.3s ease-out;
         -o-transition: opacity 0.3s ease-out;
            transition: opacity 0.3s ease-out;

}

.no-opacity .vehicle-info > div{
	/*visibility: hidden;*/
	display: none;
}

.vehicle-info .active {
	z-index: 30;
	opacity: 1;
}
.no-opacity .vehicle-info .active{
	/*visibility: visible;
	zoom: 1;*/
	display: block;
}

.vehicle-info ul {
	border-bottom: 1px solid #CCC9C4;
	font-family: "Breakers Regular",Helvetica,Arial,Sans-Serif;
	font-size: 14px;
	padding: 0;
	margin: 0 0 12px;
	width: 340px;
}

.ie .vehicle-info ul {
	filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src=/assets/images/hIEfix.png,sizingMethod=crop)";
  	zoom: 1;
}

.vehicle-info li {
	line-height: 13px;
	padding: 0 0 10px 0;
    position:relative;
}

.vehicle-info li:before {
    content:"\25cf";
    color: #000;
    position:absolute;
    top:0;
    left: -10px;
}

.vehicle-info h1 {
	color:#802d1b;
	font-family: "Breakers Slab Black", Helvetica, Arial, Sans-Serif;
	font-size: 35px;
	font-weight: normal;
	line-height: 28px;
	margin:0;
	padding:0 0 20px;
	text-transform: uppercase;
}

.vehicle-info .pmc h1 {
	padding: 0;
	line-height:35px;
}

.vehicle-info span.sup {
	bottom: 0.6ex;
	font-size: 26px;
    height: 0;
    line-height: 1;
    position: relative;
    vertical-align: baseline;
}

.ie .vehicle-info h1 {
	filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src=/assets/images/hIEfix.png,sizingMethod=crop)";
  	zoom: 1;
}

.vehicle-info .tagline {
	color:#333;
	display: block;
	font-family: "Breakers Slab Regular", Helvetica, Arial, Sans-Serif;
	font-size: 16px;
	font-weight: normal;
	line-height: 14px;
	margin:0;
	padding: 0 0 5px;
	text-transform: uppercase;
}

.vehicle-info .incentive {
	color:#802d1b;
	font-family: "Breakers Light", Helvetica, Arial, Sans-Serif;
	font-size: 35px;
	padding:0;
	margin:0;
	text-transform: uppercase;
}

.vehicle-info .incentive-extra {
	padding: 5px 0 0;
}
.vehicle-info .button {
	margin: 15px 0 0;
}

.vehicle-info p {
	color:#878273;
	font-family: "Breakers Slab Regular", Helvetica, Arial, Sans-Serif;
	font-size: 11px;
	line-height: 10px;
	margin:0;
	padding:0;
}

.vehicle-info .incentive > sup {
	font-size: 66%;
	height: 0;
	line-height: 1px;
	position: relative;
	vertical-align: super;
	top: 10px;
}

.ie8 .vehicle-info .incentive > sup {
	line-height: 0.2em;
	top:5px;
}

.ie .vehicle-info .incentive {
  	line-height: 12px;
	filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src=/assets/images/hIEfix.png,sizingMethod=crop)";
  	zoom: 1;
}

.vehicle-info .incentive span{
	color:#000;
	display: inline-block;
	font-family: "Breakers Slab Regular", Helvetica, Arial, Sans-Serif;
	font-size: 11px;
	line-height: 10px;
	width:100px;
}

.ie .vehicle-info .incentive span {
	filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src=/assets/images/hIEfix.png,sizingMethod=crop)";
  	zoom: 1;
}

.vehicle-info .sub-head-text {
	font-family: "Breakers Bold", Helvetica, Arial, Sans-Serif;
	font-size: 18px;
	display: block;
	text-transform: uppercase;
}

.vehicle-info .reg-text {
	font-size: 16px;
	display: block;
	font-weight: normal;
}

.bhp-hero .vehicle-image {
	float: left;
	position: relative;
	top:10px;
	width:580px;
	height: 280px;
}

.bhp-hero .vehicle-image div {
	left:50px;
	position: absolute;
	top:0;
	opacity: 0;

    -webkit-transition: opacity 0.3s ease-out;
       -moz-transition: opacity 0.3s ease-out;
         -o-transition: opacity 0.3s ease-out;
            transition: opacity 0.3s ease-out;

}

.bhp-hero .vehicle-image .active {
	opacity: 1;
}
.no-opacity .vehicle-image div {
	/*visibility: hidden;*/
	display: none;
}

.no-opacity .vehicle-image .active {
	/*visibility: visible;
	zoom: 1;*/
	display: block;
}

.vehicle-nav {
	overflow: hidden;
	padding: 0 0 0 40px;
	z-index: 30;
	margin: 0 auto;
	width: 960px;
}

.vehicle-nav ul {
	float:right;
	overflow: hidden;
	width:960px;

}

.opacity .vehicle-nav li a{
	opacity: 0.5;
}

.opacity .vehicle-nav .active a{
	opacity: 1;
	color:#802D1B;
}

.opacity .vehicle-nav a:hover {
	opacity:1;
}

.vehicle-nav a {
	color: #000;
	float: left;
	font-family: "Breakers Bold", Helvetica, Arial, Sans-Serif;
	font-size: 12px;
	font-weight: normal;
	text-align: center;
	text-transform: uppercase;
	width:128px;
}

.vehicle-nav a p {
	margin-top: 5px;
}


.no-opacity .vehicle-nav a {
	color:#888;
}

.no-opacity .vehicle-nav a:hover {
	color:#000;
}

.no-opacity .vehicle-nav .active a {
	color:#802D1B;
}

.ie8 .vehicle-nav a {
	filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src=/assets/images/hIEfix.png,sizingMethod=crop)";
  	zoom: 1;
}

.bhp-promo-tiles {
	height: 320px;
}


.bhp-promo-tiles li {
	background-image: url('/assets/images/bhp/promo_tiles/PMC_Promotile.jpg');
	background-position: 0 0;
	background-repeat: no-repeat;
	-webkit-box-shadow: 0 2px 6px #2c2c2c;
	box-shadow: 0 2px 6px #2c2c2c;
	cursor: pointer;
	height: 140px;
	left: 236px;
	overflow: hidden;
	position: absolute;
	top: 0;
	width: 235px;

}

.bhp-promo-tiles li:first-child {
	background-image: none;
	left: -5px;
	padding: 0;
	cursor:default;
	-webkit-box-shadow: none !important;
	box-shadow:none !important;
}

/* first tile menu */
.bhp-promo-tiles li:first-child .title-bar, .bhp-promo-tiles li:first-child a {
	font-family:"Breakers Bold", Arial, helvetica, sans-serif;
	text-transform: uppercase;
	font-size: 16px;
	line-height:17px;
}

.bhp-promo-tiles li:first-child .title-bar {
	background-color: #652215;
	color:#fff;
	font-weight: normal;
	padding:3px 0 3px 10px;
}
.bhp-promo-tiles li sup.tooltip{
	color: #000;
	left: 174px;
    top:60px;
    position: relative;
    z-index: 999;
  	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#50990000,endColorstr=#50990000);
}
.bhp-promo-tiles li:first-child a {
	display: block;
	color:#fff;
	padding-left: 10px;
  	padding-top: 9px;
  	margin-bottom: 3px;
	text-decoration: none;
	background-color: #252525;
	transition:padding 0.3s, background-color 0.3s;
	font-size: 15px;
	height: 24px;
}
.bhp-promo-tiles li a {
	width:235px;
}
.bhp-promo-tiles li:first-child a:hover {
	padding-left:20px;
	background-color: #4c4b46;
}

.bhp-promo-tiles li .arrow {
	background: transparent url("img/white-cta-button-arrow.png") no-repeat scroll left center;
	width: 8px;
	height: 13px;
	margin-left: 5px;
	position: relative;
	top: 1px;
	display: inline-block;
}


.bhp-promo-tiles li:first-child+li+li {
	background-image: url('/assets/images/bhp/promo_tiles/ram-bhp-tile-3.jpg');
	left: 477px;
	width:476px;
}

.bhp-promo-tiles li:first-child+li+li+li{
	background-image: url('/assets/images/bhp/promo_tiles/ram-bhp-tile-4.jpg');
	top:148px;
	left: -5px;
}

.bhp-promo-tiles li:first-child+li+li+li+li{
	background-image: url('/assets/images/bhp/promo_tiles/ram-bhp-tile-5.jpg');
	left: 236px;
	top:148px;
}

.bhp-promo-tiles li:first-child+li+li+li+li+li{
	background-image: url('/assets/images/bhp/promo_tiles/ram-bhp-tile-6.jpg');
	left: 477px;
	top:148px;
}

.bhp-promo-tiles li:first-child+li+li+li+li+li+li{
	background-image: url('/assets/images/bhp/promo_tiles/ram-bhp-tile-7.jpg');
	left: 718px;
	top:148px;
}
.bhp-promo-tiles li:first-child+li+li a .button h1{
	position: absolute;
	left: 0;
	margin-left: 27px;
}
.bhp-promo-tiles li:first-child+li+li a .button {
	background: none;
}
.bhp-promo-tiles .button {
	bottom:-40px;
	left: 0;
	position: absolute;
	text-align:center;
	font-family:"Breakers Regular", Arial, helvetica, sans-serif;
	text-shadow: 1px 0px 8px rgba(0, 0, 0, 1);
	-webkit-transition:bottom 0.2s ease-out;
	-moz-transition:bottom 0.2s ease-out;
	-ms-transition:bottom 0.2s ease-out;
	-o-transition:bottom 0.2s ease-out;
	transition:bottom 0.2s ease-out;
	padding: 0;
  	width: 100%;
	height: 140px;
 	background: url("/assets/images/bhp/promo_tiles/hover_tile.png") center repeat-x;
 	box-shadow: none;
 	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
 	filter:"progid:DXImageTransform.Microsoft.DropShadow(none)";
}

.bhp-promo-tiles li:hover .button {
	bottom:0px;

}
.button:after{
	background:none;
}

.button h1 {
    border: 1px solid #fff;
    display: inline-block;
    font-size: 15px;
    height: 19px;
    margin: 3px 40px;
    min-width: 41px;
    padding: 5px 7px;
    box-shadow: none;
}

.button h2{
	font-family: 'breakers regular';
    font-size: 12px;
    font-weight: normal;
    height: 17px;
    letter-spacing: 0.7px;
    margin-top: 82px;
    text-shadow: none !important;
}

.bhp-promo-tiles img {
	position: relative;
	z-index: 2;
}

.bhp-promo-tiles div {
	height:140px;
	left:0;
	position: absolute;
	top:0;
	width:235px;
}

.opacity .bhp-promo-tiles div {
	opacity:0;
	-webkit-transition:opacity 0.2s ease-out;
	-moz-transition:opacity 0.2s ease-out;
	-ms-transition:opacity 0.2s ease-out;
	-o-transition:opacity 0.2s ease-out;
	transition:opacity 0.2s ease-out;
}


.no-opacity .bhp-promo-tiles div {
	display: none;
}

.no-opacity .bhp-promo-tiles li:hover div {
	display: block;
}


.emphasis {
	font-family: "Breakers Bold", Helvetica, Arial, Sans-Serif;
}

.ie .emphasis {
	filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src=/assets/images/hIEfix.png,sizingMethod=crop)";
  	zoom: 1;
}

.bhp-hero .vehicle-info .emphasized-tagline{
	font-family: "Breakers Bold", Helvetica, Arial, Sans-Serif;
	font-size: 19px;
	text-transform: uppercase;
}

.bhp-hero .vehicle-image .disclaimer {
	color:#bbb3a7;
	position: absolute;
	top:200px;
	right:20px;
}

.italic {
	font-style: italic;
}

footer{
	margin:-20px auto 0 !important
}
.fast-growing-truck
{
  position:absolute;
  left:72%;
  top:95px;
  z-index:100
}
.fast-growing-truck sup
{
	font-size: 14px;
	color:#fff !important;
}
.fast-growing-truck sup.tooltip-capital {
  left: 225px;
  top: 1px;
}
div.tooltip-capital {
  position: absolute;
  z-index: 999;
  width: auto;
  height: auto;
}
div.tooltip-capital sup {
    font-size: 9px;
    height: 23px;
    position: absolute;
    top: 27px;
    left: 2px;
    width: 14px;
}
div.tooltip-capital.first {
    height: 13px;
    position: relative;
    right: -222px;
    top: 52px;
    width: 14px;
}
div.tooltip-capital.second{
  right: 41px;
  top: 151px;
}
div.tooltip-capital.third{
  right: 41px;
  top: 182px;
}
div.tooltip-capital.fourth{
  right: 80px;
  top: 214px;
}
.fast-growing-truck sup.tooltip-bighorn
{
	left: 119px;
    top: 6px;
}
.fast-growing-truck sup.tooltip-summer
{
	left: 109px;
    top: 38px;
}
.fast-growing-truck sup.tooltip-consumer
{
	left: 103px;
    top: 68px;
}
.fast-growing-truck sup.tooltip-bh-saving
{
	left: 90px;
    top: 99px;
}

#startScreen #copyvictory{
	color: #333;
    font-family: "Breakers Bold";
    font-size: 37px;
    font-weight: bold;
    letter-spacing: normal;
    margin-bottom: 15px;
}

#startScreen #copymadefor{
	color: #252525;
    font-family: "Breakers Slab Black",Helvetica,Arial,sans-serif;
    font-size: 34px;
    letter-spacing: normal;
    line-height: 28px;
    text-align: justify;
    margin-top: 10px;
    width: 276px;
}

@-moz-document url-prefix() {
  #startScreen #copymadefor{
     width: 270px;
  }
}

#startScreen #copymadefor span {
	font-size: 38px;
}

#startScreen #copyever {
	 color: #fff;
    font-family: "Breakers Slab Black",Helvetica,Arial,sans-serif;
    font-size: 24px;
    letter-spacing: normal;
    line-height: 24px;
    margin-top: 2px;
    text-align: justify;
    width: 276px;
}

#startScreen #copyever1{
	color: #fff;
    font-family: "Breakers Slab Black",Helvetica,Arial,sans-serif;
    font-size: 20px;
    letter-spacing: normal;
    line-height: 16px;
    width: 276px;
}

#interactionLayer #startScreen #mainHeadline{
	font-size:50px;
	 border-bottom: none;
}
.page {
  height: 960px !important;
}

#content{
	height:575px !important;
}
@media screen and (min-color-index:0) and(-webkit-min-device-pixel-ratio:0) { @media {
    #startScreen #copymadefor {
		width: 271px;
    }
 }}



/*laramie rebel promo tiles*/
li.ram-laramie-promo{
	background-image:none !important;
}

      li.ram-laramie-promo > ul > li{
        display: none;
        width: 476px;
        height: 140px;
        position: absolute;
        top: 0;
        left: 0 !important;
    }

    .ram-laramie-promo ul > li.rebel-promo{
      background-image: url('/assets/images/bhp/promo_tiles/ram-bhp-tile-3.jpg');
    }

    .ram-laramie-promo ul > li.laramie-promo{
        background-image: url('/assets/images/bhp/promo_tiles/ram-1500-limited-tile.jpeg');
    }

    .ram-laramie-promo ul > li.rebel-promo.active{
      display: block;
    }

    .ram-laramie-promo ul > li.laramie-promo.active{
      display: block;
    }
    #copyMPG .tooltip, #copyLBS .tooltip{
		color:#f2b61f;
	}
